/* CSS Document */

/* the height spawns a vertical scrollbar on all pages
 * to prevent short pages jumping to the left on Firefox
 * add a color and tiled image background to the page */ 
html, body {
	padding:0;
	color:#555;
	margin: 0 auto;
	height: 101%;
	background-repeat: repeat-x;
	margin-bottom: 10px;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	  }
  
a {
	color: #680200;
}

a:hover {
	text-decoration: underline;
	color: #999999;
}
  

#container {
	width: 785px;
	margin: 0px auto;
	background-color: #FFFFFF;
	/*padding: 8px 8px 8px 9px;*/
	border: #CCCCCC 2px solid;
	margin-top: 5px;
	margin-bottom: 10px;	
	/*border-left: #666666 1px solid;
	
  } 
#wrapper {
	width: 785px;
	background-color: #FFFFFF;
	/*border: #999999 1px solid;*/
	/*border: #000 2px solid;*/
  } 
  
/* this next rule prevents Firefox adding a space beneath the
 * title image when displayed as application/xhtml+xml */
 
#titlebar {
	width: 785px;
	height: 135px;
	background-image: url(../images/bgl-2013.jpg);
	background-repeat: no-repeat;
	alignment: center;
	
	}
	
#addy 	   {
	height: 32px;
	background-color:#CCCCCC;
	font-size:12px;
			}	
  
 #content {
	width:520px;
	background-color:#FFFFFF;
	float:left;
	border: #333333 0px 2px 0px 0px solid;
	background-repeat: repeat-x;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	/*padding: 5px 5px 5px 5px;*/
	margin: 10px;	
   }
   
#content p {
	margin: 5px 5px 10px 10px;

	padding: ;
	line-height:1.4;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
  }
  
.li {
	font-family:"Times New Roman", Times, serif;
	font-size:90%;
	line-height: 1.0;
}	
	  
  
.forQuote {
	margin: 2px 20px 1px 25px;
	padding: 0 0;
	font-style: oblique;
	line-height: .5;
	font-size: 100%;
  }
  
.name {
	color: #012E89;
	text-align: right;
	margin: 0px 20px 15px 50px;
	font-size: 14px;
	font-style: italic;
	background-repeat: repeat-x;
	}  
img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 15px 0 5px;
}

img.right {
	float: right;
	margin: 5px 10px 0 15px;
}   
  
/* set dimensions for level 1 and 2 headings in sidebar */
#content h1, #content h2 {
	padding: 0px 0px 2px 10px;
	margin: 0;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 115%;
  }

#content h3 {
	font-size:95%;
	margin: 5px 10px 5px 15px;
}  
  
.a {
	margin: 10px 10px 3px 30px;
	font-size: 80%;
	color:#012E89;
	font-family: "Times New Roman", Times, serif;
  }	
  
  

/* set the sidebar background to white, and add a drop shadow
 * image to the right border */
#sidebar {
	width: 225px;
	height: 100%;
	float: right;
	background-color: #FFFFFF;
	margin: 5px;
	
    }
  
/* set margins, padding, and line height for sidebar paragraphs */
#sidebar p {
	margin: 10px;
	padding: 2px 0;
	line-height:1.2;
	color: #333333;
	font-size: 85%;
  }
#sidebar h1 {
	font-size: 95%;
	color: #000000;
	background-color: #333333;
	padding-left: 15px;
	  }
#sidebar h2 {
	font-size: 95%;
	color:#000000;
	padding-left: 15px;
	margin: 10px 0 10px 0;
  } 
#sidebar h3 {
	font-size: 90%;
	color:#000000;
	text-align: center;
	background-color: #FFFFFF;
  }   
  
#sidebar h4 {
	margin: 10px 10px 3px 12px;
	font-size: 75%;
	color:#666666;
	font-family: "Times New Roman", Times, serif;
  } 
  
/* styles for the nav menu - remove padding, margin and bullets */
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	/*background-image: url(../images/h2_bg2.jpg);*/
  }
/* float each list element inline */
#nav li {
  float: left;
  display: inline;
  }
/* style the links in the nav list */
#nav a {
	display:block;
	width: 153px;
	text-decoration: none;
	font-variant:small-caps;
	font-weight:bold;
	font-size: 80%;
	padding: 4px 0 4px 0;
	text-align: center;
	height: 20px;	
  }
#nav a:link, #nav a:visited {
	background-color: #000099;
	color: #FFFFFF;
	border: 2px solid #000099;
  }
#nav a:hover, #nav a:active {
	color: #ECE5B6;
	border: 2px solid #000099;
	  }
/* special style for link to identify current page */s
#thispage a:link, #thispage a:visited,
#thispage a:hover, #thispage a:active {
	color: #CCCCCC;
	border: #0000000 solid 2px;
	
  }   
/* footer styles - set to height and width of the footer image */
#footer {
	width: 785px;
	height: 60px;
	font-size: 85%;
	clear:both;
  }
#footer p {
	margin: 5px;
	clear:both;
	color: #000000;
	float:none;
	text-align: center;
  } 
  
#horiznav {
	font-size: 95%;
	display: inline;
	color: #215FB4;
	text-align: right;
	padding: -25px 0px 0px 0px;
	}

/* styles for contact form */
form {
  margin: 5px 0px 0 5px;
  }
#name, #email {
  width: 300px;
  }
#message {
  width: 400px;
  height: 150px;
  }
label {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  }
.warning {
  color:#F00;
  }
hr  {
	height: 1px;
	margin-bottom: 1.3em;
	background-color: #FFFFFF;
	color: #CCCCCC;
	/*margin: 5px;*/
	}


.post {
	padding: 20;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 15px 0 5px;
}

img.right {
	float: right;
	margin: 5px 10px 0 15px;
} 	


 /*styles for blockquote */

  
#sidebar blockquote p {
	font-family: "Times New Roman", Times, serif;
  }

  
  blockquote {
	text-align: inherit;
	margin: 25px 0 20px 5px;
	padding: 0;
	letter-spacing: -0.5px;
	line-height: 1;
	color: #000000;
	/*background-image: url(../images/backgrad.gif);*/
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-left: #CCCCCC 1px dotted;
  }
#sidebar.single {

	width: 125px;
	height: 100%;
	float: right;
	background-color: #FFFFFF;
	margin: 5px;
}
#content.single {
	width:600px;
	background-color:#FFFFFF;
	float:left;
	border: #333333 0px 2px 0px 0px solid;
	background-repeat: repeat-x;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	padding: 25px;
	/*padding: 5px 5px 5px 5px;*/
}
.maintext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
